username/vte291-ng

Project ID: 8564

Description

vte291-ng – enhanced vte terminal widget

license: LGPLv2.1+

What is VTE?

VTE is a library (libvte) implementing a terminal emulator widget for GTK+, and a minimal sample application (vte) using that. Vte is mainly used in gnome-terminal, but can also be used to embed a console/terminal in games, editors, IDEs, etc.

What is VTE-NG?

VTE-NG is a patched version of VTE. It is required to run Termite terminal emulator. Termite is also available in my COPR.

Installation Instructions

Installation

This replaces the vte291 package, while being fully backward compatible. It "provides" vte291, so nothing should break unless some package needs a version of vte291 newer than the newest available version of vte-ng.

RHEL/CentOS 5 and 6 are not supported since they don't have Vala packages (contact me if I'm wrong).

Feedback

Contact developer: click Contact button on the right side of this page.

Contact packager & contribute: Gitter GitLab GitHub

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

Release Architectures Repo Download
Epel for CentOS 7 x86_64 (0)* Epel for CentOS 7 (69 downloads)

* Total number of packages downloaded in the last seven days.


Last Build

No builds...

Quick Enable

$ dnf copr enable username/vte291-ng
More info about enabling Copr repositories

Other Actions